diff --git a/tests/test_lille_kimoce.py b/tests/test_lille_kimoce.py
index 9311b72b..34acd0b6 100644
--- a/tests/test_lille_kimoce.py
+++ b/tests/test_lille_kimoce.py
@@ -21,16 +21,16 @@ import os
 
 import mock
 import pytest
-import utils
 from django.urls import reverse
 
+import tests.utils
 from passerelle.contrib.lille_kimoce.models import Kimoce
 from passerelle.utils.jsonresponse import APIError
 
 
 @pytest.fixture
 def setup(db):
-    return utils.setup_access_rights(
+    return tests.utils.setup_access_rights(
         Kimoce.objects.create(
             slug='test', base_url='https://kimoce.mairie-lille.fr/api/', username='test', password='secret'
         )
@@ -191,9 +191,9 @@ TOKEN_ERROR_RESPONSE = """{"message": "Bad credentials"}"""
 @mock.patch('passerelle.utils.Request.post')
 def test_get_token(mocked_post, app, setup):
     with pytest.raises(APIError):
-        mocked_post.return_value = utils.FakedResponse(content=TOKEN_ERROR_RESPONSE, status_code=400)
+        mocked_post.return_value = tests.utils.FakedResponse(content=TOKEN_ERROR_RESPONSE, status_code=400)
         setup.get_token()
-    mocked_post.return_value = utils.FakedResponse(content=TOKEN_RESPONSE, status_code=200)
+    mocked_post.return_value = tests.utils.FakedResponse(content=TOKEN_RESPONSE, status_code=200)
     setup.get_token()
     assert mocked_post.call_count == 2
     assert "api/login_check" in mocked_post.call_args[0][0]
@@ -209,8 +209,8 @@ def test_get_token(mocked_post, app, setup):
 @mock.patch('passerelle.utils.Request.post')
 @mock.patch('passerelle.utils.Request.get')
 def test_get_categories(mocked_get, mocked_post, app, setup):
-    mocked_post.return_value = utils.FakedResponse(content=TOKEN_RESPONSE, status_code=200)
-    mocked_get.return_value = utils.FakedResponse(content=CATEGORIES_RESPONSE, status_code=200)
+    mocked_post.return_value = tests.utils.FakedResponse(content=TOKEN_RESPONSE, status_code=200)
+    mocked_get.return_value = tests.utils.FakedResponse(content=CATEGORIES_RESPONSE, status_code=200)
     endpoint = reverse(
         'generic-endpoint', kwargs={'connector': 'lille-kimoce', 'slug': setup.slug, 'endpoint': 'categories'}
     )
@@ -228,8 +228,8 @@ def test_get_categories(mocked_get, mocked_post, app, setup):
 @mock.patch('passerelle.utils.Request.post')
 @mock.patch('passerelle.utils.Request.get')
 def test_get_types(mocked_get, mocked_post, app, setup):
-    mocked_post.return_value = utils.FakedResponse(content=TOKEN_RESPONSE, status_code=200)
-    mocked_get.return_value = utils.FakedResponse(content=TYPES_RESPONSE, status_code=200)
+    mocked_post.return_value = tests.utils.FakedResponse(content=TOKEN_RESPONSE, status_code=200)
+    mocked_get.return_value = tests.utils.FakedResponse(content=TYPES_RESPONSE, status_code=200)
     endpoint = reverse(
         'generic-endpoint', kwargs={'connector': 'lille-kimoce', 'slug': setup.slug, 'endpoint': 'types'}
     )
@@ -250,8 +250,8 @@ def test_get_types(mocked_get, mocked_post, app, setup):
 @mock.patch('passerelle.utils.Request.post')
 @mock.patch('passerelle.utils.Request.get')
 def test_get_sub_types(mocked_get, mocked_post, app, setup):
-    mocked_post.return_value = utils.FakedResponse(content=TOKEN_RESPONSE, status_code=200)
-    mocked_get.return_value = utils.FakedResponse(content=SUB_TYPES_RESPONSE, status_code=200)
+    mocked_post.return_value = tests.utils.FakedResponse(content=TOKEN_RESPONSE, status_code=200)
+    mocked_get.return_value = tests.utils.FakedResponse(content=SUB_TYPES_RESPONSE, status_code=200)
     endpoint = reverse(
         'generic-endpoint', kwargs={'connector': 'lille-kimoce', 'slug': setup.slug, 'endpoint': 'subtypes'}
     )
@@ -272,8 +272,8 @@ def test_get_sub_types(mocked_get, mocked_post, app, setup):
 @mock.patch('passerelle.utils.Request.post')
 @mock.patch('passerelle.utils.Request.get')
 def test_get_streets(mocked_get, mocked_post, app, setup):
-    mocked_post.return_value = utils.FakedResponse(content=TOKEN_RESPONSE, status_code=200)
-    mocked_get.return_value = utils.FakedResponse(content=STREETS_RESPONSE, status_code=200)
+    mocked_post.return_value = tests.utils.FakedResponse(content=TOKEN_RESPONSE, status_code=200)
+    mocked_get.return_value = tests.utils.FakedResponse(content=STREETS_RESPONSE, status_code=200)
     endpoint = reverse(
         'generic-endpoint', kwargs={'connector': 'lille-kimoce', 'slug': setup.slug, 'endpoint': 'streets'}
     )
@@ -282,7 +282,7 @@ def test_get_streets(mocked_get, mocked_post, app, setup):
     assert len(response.json['data']) == 3
     response = app.get(endpoint, params={'q': 'PLACE JosEPH'})
     assert mocked_get.call_args[1]['params']['streetAddress'] == 'PLACE JosEPH'
-    mocked_get.return_value = utils.FakedResponse(content=STREETS_RESPONSE, status_code=401)
+    mocked_get.return_value = tests.utils.FakedResponse(content=STREETS_RESPONSE, status_code=401)
     response = app.get(endpoint, params={'id': 'RUE de PAris'})
     assert mocked_get.call_args[1]['params']['streetAddress'] == 'RUE de PAris'
     for item in response.json['data']:
@@ -296,8 +296,8 @@ def test_get_streets(mocked_get, mocked_post, app, setup):
 @mock.patch('passerelle.utils.Request.post')
 def test_create_demand(mocked_post, app, setup):
     mocked_post.side_effect = [
-        utils.FakedResponse(content=TOKEN_RESPONSE, status_code=200),
-        utils.FakedResponse(content=DEMAND_CREATION_RESPONSE, status_code=200),
+        tests.utils.FakedResponse(content=TOKEN_RESPONSE, status_code=200),
+        tests.utils.FakedResponse(content=DEMAND_CREATION_RESPONSE, status_code=200),
     ]
     data = {
         'category': '/api/categories/80',
@@ -327,7 +327,7 @@ def test_create_demand(mocked_post, app, setup):
     assert response.json['data'] == json.loads(DEMAND_CREATION_RESPONSE)
     assert mocked_post.call_count == 2
     data['picture1'] = {'content': 'base64encoded_picture'}
-    mocked_post.return_value = utils.FakedResponse(content=DEMAND_CREATION_RESPONSE, status_code=200)
+    mocked_post.return_value = tests.utils.FakedResponse(content=DEMAND_CREATION_RESPONSE, status_code=200)
     mocked_post.side_effect = None
     response = app.post_json(endpoint, params=data)
     assert mocked_post.call_count == 3
diff --git a/tests/test_lille_urban_card.py b/tests/test_lille_urban_card.py
index 66b3278f..2257c2c2 100644
--- a/tests/test_lille_urban_card.py
+++ b/tests/test_lille_urban_card.py
@@ -4,9 +4,9 @@ import json
 
 import mock
 import pytest
-import utils
 from httmock import HTTMock
 
+import tests.utils
 from passerelle.compat import json_loads
 from passerelle.contrib.lille_urban_card.models import LilleUrbanCard
 from passerelle.utils.jsonresponse import APIError
@@ -14,7 +14,7 @@ from passerelle.utils.jsonresponse import APIError
 
 @pytest.fixture
 def connector(db):
-    return utils.setup_access_rights(
+    return tests.utils.setup_access_rights(
         LilleUrbanCard.objects.create(
             slug='test', base_url='http://localhost', username='test', password='secret'
         )
@@ -97,20 +97,20 @@ def mocked_http(url, request):
 @mock.patch('passerelle.utils.Request.post')
 def test_get_token(mocked_post, app, connector):
     with pytest.raises(APIError):
-        mocked_post.return_value = utils.FakedResponse(content=TOKEN_ERROR_RESPONSE, status_code=400)
+        mocked_post.return_value = tests.utils.FakedResponse(content=TOKEN_ERROR_RESPONSE, status_code=400)
         connector.get_token()
-    mocked_post.return_value = utils.FakedResponse(content=TOKEN_RESPONSE, status_code=200)
+    mocked_post.return_value = tests.utils.FakedResponse(content=TOKEN_RESPONSE, status_code=200)
     connector.get_token()
 
 
 def test_csp(app, connector):
-    endpoint = utils.generic_endpoint_url('lille-urban-card', 'csp', slug=connector.slug)
+    endpoint = tests.utils.generic_endpoint_url('lille-urban-card', 'csp', slug=connector.slug)
     resp = app.get(endpoint)
     assert resp.json.get('data')
 
 
 def test_card_request(app, connector):
-    endpoint = utils.generic_endpoint_url('lille-urban-card', 'card_request', slug=connector.slug)
+    endpoint = tests.utils.generic_endpoint_url('lille-urban-card', 'card_request', slug=connector.slug)
     with HTTMock(mocked_http):
         resp = app.post_json(
             endpoint,
@@ -172,14 +172,14 @@ def test_card_request(app, connector):
 
 
 def test_card_status(app, connector):
-    endpoint = utils.generic_endpoint_url('lille-urban-card', 'card_status', slug=connector.slug)
+    endpoint = tests.utils.generic_endpoint_url('lille-urban-card', 'card_status', slug=connector.slug)
     with HTTMock(mocked_http):
         resp = app.get(endpoint + '?n_demande_clu=1234')
         assert resp.json['data']['statut_desc'] == 'CARTE_PRODUITE_EXPEDIEE'
 
 
 def test_add_subscriptions(app, connector):
-    endpoint = utils.generic_endpoint_url('lille-urban-card', 'add_subscriptions', slug=connector.slug)
+    endpoint = tests.utils.generic_endpoint_url('lille-urban-card', 'add_subscriptions', slug=connector.slug)
     with HTTMock(mocked_http):
         resp = app.post_json(
             endpoint,
@@ -227,7 +227,7 @@ def test_add_subscriptions(app, connector):
 
 
 def test_code_change(app, connector):
-    endpoint = utils.generic_endpoint_url('lille-urban-card', 'code_change', slug=connector.slug)
+    endpoint = tests.utils.generic_endpoint_url('lille-urban-card', 'code_change', slug=connector.slug)
     with HTTMock(mocked_http):
         resp = app.post_json(
             endpoint,
@@ -257,7 +257,7 @@ def test_code_change(app, connector):
 
 
 def test_code_check(app, connector):
-    endpoint = utils.generic_endpoint_url('lille-urban-card', 'code_check', slug=connector.slug)
+    endpoint = tests.utils.generic_endpoint_url('lille-urban-card', 'code_check', slug=connector.slug)
     with HTTMock(mocked_http):
         resp = app.post_json(
             endpoint,
@@ -282,7 +282,7 @@ def test_code_check(app, connector):
 
 
 def test_card_info(app, connector):
-    endpoint = utils.generic_endpoint_url('lille-urban-card', 'card_info', slug=connector.slug)
+    endpoint = tests.utils.generic_endpoint_url('lille-urban-card', 'card_info', slug=connector.slug)
     with HTTMock(mocked_http):
         resp = app.get(
             endpoint,
@@ -313,7 +313,7 @@ def test_card_info(app, connector):
 
 
 def test_card_revocation(app, connector):
-    endpoint = utils.generic_endpoint_url('lille-urban-card', 'card_revocation', slug=connector.slug)
+    endpoint = tests.utils.generic_endpoint_url('lille-urban-card', 'card_revocation', slug=connector.slug)
     with HTTMock(mocked_http):
         resp = app.post_json(
             endpoint,
@@ -341,7 +341,9 @@ def test_card_revocation(app, connector):
 
 
 def test_subscription_revocation(app, connector):
-    endpoint = utils.generic_endpoint_url('lille-urban-card', 'subscription_revocation', slug=connector.slug)
+    endpoint = tests.utils.generic_endpoint_url(
+        'lille-urban-card', 'subscription_revocation', slug=connector.slug
+    )
     with HTTMock(mocked_http):
         resp = app.post_json(
             endpoint,
@@ -373,7 +375,9 @@ def test_subscription_revocation(app, connector):
 
 
 def test_subscription_renewal(app, connector):
-    endpoint = utils.generic_endpoint_url('lille-urban-card', 'subscription_renewal', slug=connector.slug)
+    endpoint = tests.utils.generic_endpoint_url(
+        'lille-urban-card', 'subscription_renewal', slug=connector.slug
+    )
     with HTTMock(mocked_http):
         resp = app.post_json(
             endpoint,
diff --git a/tests/test_maelis.py b/tests/test_maelis.py
index 89b14ea1..1036e5cf 100644
--- a/tests/test_maelis.py
+++ b/tests/test_maelis.py
@@ -5,10 +5,10 @@ import os
 
 import mock
 import pytest
-import utils
 from django.test import override_settings
 from django.utils.dateparse import parse_date
 
+import tests.utils
 from passerelle.apps.maelis.models import Link, Maelis
 from passerelle.apps.maelis.utils import (
     decompose_event,
@@ -51,10 +51,10 @@ def activity_service_wsdl():
 @pytest.fixture
 def catalog_mocked_get(activity_service_wsdl, family_service_wsdl):
     return (
-        utils.FakedResponse(
+        tests.utils.FakedResponse(
             content=family_service_wsdl, status_code=200, headers={'Content-Type': 'text/xml'}
         ),
-        utils.FakedResponse(
+        tests.utils.FakedResponse(
             content=activity_service_wsdl, status_code=200, headers={'Content-Type': 'text/xml'}
         ),
     )
@@ -63,10 +63,10 @@ def catalog_mocked_get(activity_service_wsdl, family_service_wsdl):
 @pytest.fixture
 def catalog_mocked_post():
     return (
-        utils.FakedResponse(
+        tests.utils.FakedResponse(
             content=get_xml_file('readFamily.xml'), status_code=200, headers={'Content-Type': 'text/xml'}
         ),
-        utils.FakedResponse(
+        tests.utils.FakedResponse(
             content=get_xml_file('readActivityListResponse.xml'),
             status_code=200,
             headers={'Content-Type': 'text/xml'},
@@ -76,7 +76,7 @@ def catalog_mocked_post():
 
 @pytest.fixture
 def connector(db):
-    return utils.setup_access_rights(
+    return tests.utils.setup_access_rights(
         Maelis.objects.create(
             slug='test', login='foo', password='bar', base_url='http://www3.sigec.fr/entrouvertws/services/'
         )
@@ -175,12 +175,12 @@ def test_activity_list(mocked_post, mocked_get, catalog_mocked_get, catalog_mock
 def test_update_coordinates(mocked_post, mocked_get, family_service_wsdl, connector, app):
     mocked_get.return_value = mock.Mock(content=family_service_wsdl)
     mocked_post.side_effect = (
-        utils.FakedResponse(
+        tests.utils.FakedResponse(
             content=get_xml_file('updateCoordinatesResponse.xml'),
             status_code=200,
             headers={'Content-Type': 'text/xml'},
         ),
-        utils.FakedResponse(
+        tests.utils.FakedResponse(
             content=get_xml_file('updateCoordinatesError.xml'),
             status_code=200,
             headers={'Content-Type': 'text/xml'},
@@ -323,26 +323,26 @@ def test_get_child_planning(
     connector,
 ):
     mocked_get.side_effect = (
-        utils.FakedResponse(
+        tests.utils.FakedResponse(
             content=family_service_wsdl, status_code=200, headers={'Content-Type': 'text/xml'}
         ),
-        utils.FakedResponse(
+        tests.utils.FakedResponse(
             content=activity_service_wsdl, status_code=200, headers={'Content-Type': 'text/xml'}
         ),
-        utils.FakedResponse(
+        tests.utils.FakedResponse(
             content=activity_service_wsdl, status_code=200, headers={'Content-Type': 'text/xml'}
         ),
     )
     mocked_post.side_effect = (
-        utils.FakedResponse(
+        tests.utils.FakedResponse(
             content=get_xml_file('readFamily.xml'), status_code=200, headers={'Content-Type': 'text/xml'}
         ),
-        utils.FakedResponse(
+        tests.utils.FakedResponse(
             content=get_xml_file('child_planning_readActivityListResponse.xml'),
             status_code=200,
             headers={'Content-Type': 'text/xml'},
         ),
-        utils.FakedResponse(
+        tests.utils.FakedResponse(
             content=get_xml_file('child_planning_readChildMonthPlanningResponse.xml'),
             status_code=200,
             headers={'Content-Type': 'text/xml'},
@@ -429,10 +429,10 @@ def test_child_activities_errors(
 def test_subscribe(mocked_post, mocked_get, family_service_wsdl, connector, app):
     mocked_get.return_value = mock.Mock(content=family_service_wsdl)
     mocked_post.side_effect = (
-        utils.FakedResponse(
+        tests.utils.FakedResponse(
             content=get_xml_file('readFamily.xml'), status_code=200, headers={'Content-Type': 'text/xml'}
         ),
-        utils.FakedResponse(
+        tests.utils.FakedResponse(
             content=get_xml_file('subscribeActivityResult.xml'),
             status_code=200,
             headers={'Content-Type': 'text/xml'},
@@ -453,10 +453,10 @@ def test_subscribe(mocked_post, mocked_get, family_service_wsdl, connector, app)
 def test_unsubscribe(mocked_post, mocked_get, family_service_wsdl, connector, app):
     mocked_get.return_value = mock.Mock(content=family_service_wsdl)
     mocked_post.side_effect = (
-        utils.FakedResponse(
+        tests.utils.FakedResponse(
             content=get_xml_file('readFamily.xml'), status_code=200, headers={'Content-Type': 'text/xml'}
         ),
-        utils.FakedResponse(
+        tests.utils.FakedResponse(
             content=get_xml_file('deletesubscribe.xml'), status_code=200, headers={'Content-Type': 'text/xml'}
         ),
     )
diff --git a/tests/test_mdel.py b/tests/test_mdel.py
index cf0cb75f..9eb63567 100644
--- a/tests/test_mdel.py
+++ b/tests/test_mdel.py
@@ -24,9 +24,9 @@ import zipfile
 from xml.etree import ElementTree as etree
 
 import pytest
-import utils
 from lxml import etree as letree
 
+import tests.utils
 from passerelle.apps.mdel.mdel import AttachedFile, Description, Message, get_resource_base_dir
 from passerelle.apps.mdel.models import MDEL, Demand
 from passerelle.apps.mdel.utils import parse_date
@@ -64,7 +64,7 @@ def check_zip_file(zipdir, expected_files):
 
 @pytest.fixture
 def setup(db):
-    return utils.setup_access_rights(MDEL.objects.create(slug='test'))
+    return tests.utils.setup_access_rights(MDEL.objects.create(slug='test'))
 
 
 @pytest.fixture(
diff --git a/tests/test_mdel_ddpacs.py b/tests/test_mdel_ddpacs.py
index 9d391009..3d004e35 100644
--- a/tests/test_mdel_ddpacs.py
+++ b/tests/test_mdel_ddpacs.py
@@ -22,9 +22,9 @@ import logging
 import os
 
 import pytest
-import utils
 import xmlschema
 
+import tests.utils
 from passerelle.apps.mdel_ddpacs.models import Demand, Resource
 from passerelle.utils import json, sftp
 from passerelle.utils.zip import ZipTemplate, diff_zip
@@ -37,7 +37,7 @@ def build_response_zip(**kwargs):
 
 @pytest.fixture(autouse=True)
 def resource(db):
-    return utils.setup_access_rights(
+    return tests.utils.setup_access_rights(
         Resource.objects.create(
             slug='test',
             code_insee='66666',
diff --git a/tests/test_mdph13.py b/tests/test_mdph13.py
index ba5da516..4157913f 100644
--- a/tests/test_mdph13.py
+++ b/tests/test_mdph13.py
@@ -24,8 +24,8 @@ import httmock
 import pytest
 import requests
 import requests.exceptions
-import utils
 
+import tests.utils
 from passerelle.contrib.mdph13.models import Link, MDPH13Resource
 from passerelle.utils.jsonresponse import APIError
 
@@ -197,7 +197,7 @@ SECRET_INVALIDE = {
 
 @pytest.fixture
 def mdph13(db):
-    return utils.make_resource(
+    return tests.utils.make_resource(
         MDPH13Resource,
         title='Test 1',
         slug='test1',
diff --git a/tests/test_misc.py b/tests/test_misc.py
index a4dcd635..620ae9af 100644
--- a/tests/test_misc.py
+++ b/tests/test_misc.py
@@ -11,12 +11,12 @@ from django.utils import timezone
 from django.utils.six import StringIO
 from mock import patch
 from requests.exceptions import ReadTimeout
-from test_manager import login
 
 from passerelle.apps.base_adresse.models import BaseAdresse
 from passerelle.apps.clicrdv.models import ClicRdv
 from passerelle.apps.opengis.models import OpenGIS
 from passerelle.base.models import ResourceLog
+from tests.test_manager import login
 
 
 def test_get_description_url_fields(db):
@@ -104,7 +104,7 @@ def email_handler():
 
 
 def test_trace_emails(app, settings, dummy_csv_datasource, email_handler, mailoutbox):
-    from utils import generic_endpoint_url
+    from tests.utils import generic_endpoint_url
 
     settings.ADMINS = [('admin', 'admin@example.net')]
 
